/* ===============================================================================
   MARKETPLACE Controls Non-Mobile - TMS uStores End User 7.0 modified 09.21.2016 AJH
   =============================================================================== */
/*-------------------------------------------------- */
.header-icons.navbar-nav a.navbar-toggler {
  display: none !important;
  visibility: hidden !important; }

.global-header .collapse {
  display: block !important; }

.navbar-toggleable-xs {
  float: none !important; }

/*  Responsive Utilities - Non-Mobile First Method
-------------------------------------------------- */
@media only screen and (max-width: 47.9em) {
  .container, .container-fluid {
    width: 1020px !important; } }

/* End scss/ustores_nonresponsive.scss
-------------------------------------------------- */
